body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}


.TextMandatory
{
	font-family: arial;
	font-size: 12;
	color: red;
	font-weight: bold;
	letter-spacing: 1px;
}

.txtReadOnly
{
  border-top-style: none; 
  border-bottom: none; 
  border-right-style: none; 
  border-left-style: none; 
  text-decoration:underline;
  background-color: transparent;
}
.txtCaptionReadOnly
{
	border-top-style: none; 
	border-bottom: none; 
	border-right-style: none; 
	border-left-style: none; 
	background-color: transparent;
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	letter-spacing: 1px;
}

.SendButton
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	background-color: #6B89A3;
	color:White;
}

.SendButtonOver
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	background-color: "#F5BE40";
	color: white;
	cursor: hand;
}

a.LinkEditTextCaption
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	color: #2B4dFF;
	letter-spacing:1pt
}

a.LinkEditText
{
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: #2B4dFF;
	
}

a.LinkEditTextCaptionInActive
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	color: #707070;
}

a.LinkEditTextInActive
{
	font-family: arial;
	font-size: 12;	
	text-decoration: none;
	color:"#696969"
}

a.Help
{
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: #CC0000;
	
}
td.EditVerticlSpacer
{
	
	background-color:"#6b89A3";
	
	
}
td.UpdateGeneralPageDataTabActive
{
	BACKGROUND-IMAGE: url(/gemelweb/images/admin/tab_on.gif); 
	BACKGROUND-REPEAT: no-repeat;
	background-position:center;	
	height:25;
	width:111;		
}

td.UpdateGeneralPageDataTabInActive
{
	BACKGROUND-IMAGE: url(/gemelweb/images/admin/tab_off.gif); 
	BACKGROUND-REPEAT: no-repeat;
	background-position:center;	
	height:25;
	width:111;		
}
td.Edit
{
	width:100%;
	vertical-align:middle;
	font-family: arial;
	font-size: 12;

}
td.TableCellBorder
{
	border-right: #6B89A3 1px solid;
	border-top: #6B89A3 1px solid;
	border-left: #6B89A3 1px solid;
	border-bottom: #6B89A3 1px solid;
}

tr.CurrentKupaOnEditOver
	{
	
	font-size:16;
	font-weight:bolder;
	background-color:#EB0900;
	color:White;
	
	}
tr.CurrentKupaOnEdit
	{	
	font-size:16;	
	font-weight:bolder;
	background-color:#88BBEE;
	
	}
tr.MainWhiteOverSingleTr
	{
		background-color:#B6E8FF;
		
	}
	
tr.MainWhiteSingleTr
{
	background-color: #f7f7ff;
	border-top: solid ;
}	
tr.EditSingleMenuTr
	{
		background-color:#d2dbe3;		
	}
	
tr.EditOverSingleMenuTr	
	{
		background-color:#c2cbd2;		
	}
	
tr.EditSingleSubMenuTr
	{
		background-color:#F9F9F9;		
	}
	
tr.EditOverSingleSubMenuTr	
	{
		background-color:#e1e9e9;		
	}

img.EditBorder
{
	border-right: #6B89A3 1px solid;
	border-top: #6B89A3 1px solid;
	border-left: #6B89A3 1px solid;
	border-bottom: #6B89A3 1px solid;
}

.ListCell
{
	border-right: white 2px solid;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 5px;
	width: 0px;
	cursor: hand;
	padding-top: 5px;
	border-bottom: white 2px solid;
}

.ListRow
{
	font-size: 9pt;
	cursor: hand;	
	background-color :#F1F3EC;
	height: 20px;
}

.SelectedListRow
{
	cursor: hand;
	height: 20px;
	color: white;
	background-color: #A9CAA6;
	font-size: 9pt;
}

.HoverListRow
{
	cursor: hand;
	height: 20px;
	background-color: #FBF8BC;
	font-size: 9pt;
}

.ListTableHeader
{
	font-weight: bold;
	font-size: 9pt;
	color: black;
	background-color: #d7e4d8;
}

.divListTable
{
    overflow:scroll;
    HEIGHT: 583px;
}

.ListTable
{
	width: 250px;
	background-color:White;
	BEHAVIOR: url(/GLZAman/ClientScript/TableBehavior.htc);	
}

.ListBackColor
{
	background-color: #F0F0F3;
}
td.Help
{
	
	
}
div.Text
{
	font-family: arial;
	font-size: 12;
	color:#2C4B71;
	padding:5px;
	
	text-decoration:none;
	background-color:#E3E8EB;
}